.arts-home .home-widgets-2.widget-area.blue-bg {
	background-attachment: fixed;
	background-image: url('../images/arts-widget-2-bg.jpg');
	/*background-image: url('../images/arts-bg-1.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	min-height: 470px;
	padding: 180px 0;	
}

.arts-home .home-widgets-3{
	/*background-image: url('../images/arts-pre-health-w3.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	min-height: 470px;
	/*padding: 180px 0;	*/
}
.home-widgets-3 #black-studio-tinymce-24 {
    float: right;
    clear: both;
}

.arts-home .home-widgets-4{
	background-attachment: fixed;
	background-image: url('../images/arts-widget-4-bg.jpg');
	/*background-image: url('../images/arts-honors-w4.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	min-height: 470px;
	padding: 180px 0;	
}
.arts-home .home-widgets-8.widget-area.red-bg {
	background-image: url('../images/arts-bg-6.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	min-height: 470px;
	padding: 180px 0;	
}

.arts-home .home-widgets-5.widget-area.blue-bg {
	background-attachment: fixed;
	background-image: url('../images/arts-bg-5.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	min-height: 470px;
	padding: 180px 0;
}

.arts-home .home-widgets-6.widget-area.red-bg {
	background-attachment: fixed;
	background-image: url('../images/arts-widget-6-bg.jpg');
	/*background-image: url('../images/arts-bg-7.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	min-height: 470px;
	padding: 180px 0;
}

.arts-home h3.su-cal-cur-date {
	display: none;
}

/*.tribe-mini-calendar-grid-wrapper {
	display: none;
}*/